X509_STORE_SET1_PARAM(3)

NAME
X509_STORE_set1_param - set X509_STORE verification parameters

SYNOPSIS
#include <openssl/x509_vfy.h>
int
X509_STORE_set1_param(X509_STORE *ctx, X509_VERIFY_PARAM *pm);

DESCRIPTION
X509_STORE_set1_param() sets the verification parameters to pm for ctx.

RETURN VALUES
X509_STORE_set1_param() returns 1 for success and 0 for failure.